/* Alert Title */
"Status.noAccess.title" = "Fehlende Zugriffsrechte";

/* Alert Message */
"Status.noAccess.message" = "Die Lightroom Bibliothek is nicht lesbar. Bitte erteilen Sie Zugriffsrechte für den Bibliotheksordner. ";

/* Alert Title */
"Status.notRunning.title" = "Lightroom Classic läuft nicht";

/* Alert Message */
"Status.notRunning.message" = "Um auf die Lightroom Bibliothek zugrifen zu können, muss Lightroom Classic im Hintergrund laufen.";

/* Alert Title */
"GrantAccess.title" = "Zugriffsrechte erteilen";

/* Button Title */
"GrantAccess.button" = "Erteilen";

/* Button Title */
"RevokeAccess.button" = "Zugriffsrechte entziehen";

/* Button Title */
"LaunchLightroom.button" = "Lightroom starten";

/* Alert Title */
"PreviewSizeAlert.title" = "Bildgrößen Warnung";

/* Alert Message */
"PreviewSizeAlert.message" = "Adobe Lightroom Classic stellt die Bilder in einer reduzierten Größe zur Verfügung.\n\nUm das Problem zu beheben, wechseln Sie zu Lightroom Classic und selektieren Sie den Menübefehl  Bibliothek > Vorschauen > 1:1-Vorschauen erstellen.";
